/* main styles*/
body, td {
	font-family: sans-serif, Tahoma, Verdana, Geneva, Arial, Helvetica;
	font-size: 11px;
	color: #FEFEFC;
	margin: 0;
	padding: 0;
}
a, img {
	border: 0px;
	color: inherit;
	
}

a:link, a:visited, a:active {
	text-decoration: none
}
a:hover {
	text-decoration: underline;
} 

div {
	text-align: left;
}
form {
	margin: 0px;
	padding: 0px;
}
input {
	vertical-align: middle;
	background-image: url('img/input-bacground.gif');
	border: 1px solid #506e0c;
	font-size: 11px;
	height: 12px;
	padding: 2px;
}
.input-search {
	border: 0px;
	padding: 0px;
	margin: 0 4px 0 4px;
	width: 68px;
	height: 14px;
}
table {
	font-family: sans-serif, Tahoma, Verdana, Geneva, Arial, Helvetica;
	font-size: 11px;
	color: #FEFEFC;
	margin: 0px;
	padding: 0px;
	border: 0px;
}
/* --------------------------------------------------------------- main page style*/
.main-background {
	background: #484a32 url('http://xboxspot.pl/Img/main-background.jpg') no-repeat fixed top;
	width: auto;
	height: auto;
overflow-x: hidden;
background-size: 100%;
}
.main-background-picture {
	background: #484a32 url('img/main-background.jpg') repeat fixed;
}

.main {
	/*margin-left: 131px;*/
	margin: 0 auto;
	width: 880px;
}
.main-logo-xs {
	width: auto;
	float: left;
}
.main-logo-xboxspot {
	width: auto;
	float: right;
	margin: 3px;
}
/* top games style */
.main-top-table {
	width: auto;
	background-color: #000000;
	border-collapse: separate;
	border-spacing: 1px;
	clear: both;
}
.main-top-game {
	width: auto;
	height: 101px;
	margin-top: 5px;
}
.main-top-game img {
	float: right;
	border: 2px solid #fdeba9;
	margin-right: 2px;
}
.main-top-game-title {
	width: auto;
	font-size: 140%;
	font-weight: bold;
	border-bottom: 1px dashed #7c7773;
	margin-left: 5px;
}
.main-top-game-details {
	color: #d2c8be;
	padding: 7px 10px 0 0px;
}
.main-top-bar0 {
	width: 267px;
	padding: 7px 0 7px 5px;
	float: center;
	border-top: 1px solid #000000;
	color: #fefefe;
}
.main-top-bar1 {
	width: 74px;
	color: #fe9901;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	text-align: center;
	float: right;
	padding: 7px 0 7px 5px;
}
/* main login table */
.main-login-table {
	width: 204px;
	height: 115px;
	position: absolute;
	top: 65px;
	margin-left: 675px;
	background-image: url('img/main-login-bg0.png');
}
.main-login-table-logged {
	width: 150px;
	height: 112px;
	position: absolute;
	top: 65px;
	margin-left: 728px;
}   
.main-login-table-title {
	font-size: 120%;
	font-weight: bold;
	text-align: center;
}
.main-login-table-bottom {
	font-weight: bold;
	text-align: center;
}
.main-login-table-input {
	border: 0px;
	padding: 0px;
	margin-left: 2px;
	width: 68px;
	height: 14px;
}
/* main style search bar */
.main-search-bar {
	background-image: url('img/main-search-bar.gif');
	border: 1px solid #3f442e;
	margin: 1px 0 0 1px;
	text-align: right;
	font-weight: bold;
	color: #e2ead2;
	padding: 7px;
	width: auto;
	height: 17px;
}
/* main style baner bar */
.main-baner {
	width: 525px;
	height: 63px;
	background-color: #494b33;
}
/* main middle table */
.main-midlle-table {
	width: 880px;
	background-color: #4B494A;
	border-collapse: separate;
	border-spacing: 1px;
}
.main-table-middle {
	vertical-align: top;
	background-color: #E2DEDD;
}

.main-table-middle-title {
	width: auto;
	height: 27px;
	background-image: url('img/lev0_bg0.gif');
	font-size: 110%;
	padding-left:10px;
}
.main-midlle-table-bottom-one {
	width: auto;
	height: 14px;
	text-align: center;
	background-color: #647D2B;
	background-image: url('img/main-bottom2.png');
	padding: 3px;
	}
.main-midlle-table-bottom-two {
	width: auto;
	height: 34px;
	background-color: #647D2B;
	background-image: url('img/main-bottom1.png');
}
/* main bottom archiwe bar*/
.main-bottom-archiwe {
	height: 12px;
	color: #709a10;
	border-top: 1px dashed #7c7773;
	text-align: center;
	padding: 3px;
	margin: 4px;
}
/* news style */
.main-news-table {
	margin: 6px;
	width: 539px;
	background-color: #E2DEDD;
}
.main-news-title {
	width: auto;
	float: left;
	font-size: 120%;
	font-weight: bold;
	color: #003300;
	padding: 3px;
}
.main-news-date {
	width: auto;
	padding: 4px;
	float: right;
	color: #626161;
}
.main-news-author {
	width: 100px;
	background-color: #7ea02f;
	font-weight: bold;
	padding: 1px 1px 1px 2px;
	
}
.main-news-icon {
	width: auto;
	margin: 0 9px 0 0;
	border: 1px solid #848181;
	float: left;
}
.main-news {
	width: auto;
	text-align: justify;
	color: #2a2a2a;
	margin-bottom: 6px;
	
}



.Tresc_linki {
	a:link {color: #467616;}
}

.main-news-bottom-coments {
	
	width: auto;
	height: 19px;
	background-image: url('img/news-comment-icon.gif');
	background-repeat: no-repeat;
	padding: 1px 0 0 30px;
	color: #636262;
	float: left;
	
}
.main-news-bottom-screens {
	width: auto;
	padding: 4px;
	float: right;
	color: #626161;
}
.main-news-separator {
	width: auto;
	height: 3px;
	margin: 0 10px 10px 0;
	background-image: url('img/news-separator.gif');
	background-repeat: no-repeat;
}
/* --------------------------------------------------------------- hot spot style*/
.glidecontenttoggler img {
	margin: 1px;
}
.glidecontentwrapper {
	background-image: url('img/hot-spot-background.jpg');
	position: relative;
	width: 447px;
	height: 266px;
	/* margin: 1px; */
	overflow: hidden;
}
.glidecontent {
	position: absolute;
	padding: 0px;
	visibility: hidden;
	width: 447px;
	height: 266px;
}
.glidecontenttoggler {
	background: black;
}
.glidecontenttoggler a {
	display: block;
	border: 1px solid #f4cb0f;
	width: 60px;
	height: 48px;
	margin: 3px 6px 3px 0;
}
.glidecontenttoggler a.selected, a.toc:hover {
	border: 1px solid #fdeba9;
	background-color: #fdebc9;
}
.glidecontenttoggler a.toc {
/*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}
.glidecontenttoggler a.prev, .glidecontenttoggler a.next {
/*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
}
.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover {
}
/* ------------------------------------------------------------- menu top style */
.menu-top {
	position: relative;
	width: 889px;
	height: 30px;
	background-image: url('img/lev0_bg0.gif');
}
/* level 0 inner */
.m0l0iout {
	text-decoration: none;
	margin: 7px 0 0 8px;
}
.m0l0iover {
	text-decoration: underline;
	margin: 7px 0 0 8px;
}
/* level 0 outer */
.m0l0oout {
	text-decoration: none;
	background-image: url('img/lev0_bg1.gif');
	background-repeat: no-repeat;
	border: 0px solid #506427;
}
.m0l0oover {
	text-decoration: none;
	background-image: url(img/lev0_bg2.gif);
	border: 0px solid #536928;
	background-color: #6D8C2C
}
/* level 1 inner */
.m0l1iout {
	margin: 4px 0 0 17px;
	color: #FFFFFF;
}
.m0l1iover {
	margin: 4px 0 0 17px;
	color: #FFFFFF;
}
/* level 1 outer */
.m0l1oout {
	text-decoration : none;
	background-image: url('img/menu-transparent0.png');
	border: 0px solid #336699;
	padding: 0;

}
.m0l1oover {
	text-decoration : none;
	background-image: url(img/lev1_arrow.png);
	background-repeat: no-repeat;
	border: 0px solid #336699;
	padding: 0;
}
/* --------------------------------------------------------------- menu left styles*/
.menu-left-bar {
	width: 161px;
	background-color: #658329;
	background-image: url('img/menu-left-bg0.png');
	vertical-align: top;
}
.menu-left-title {
	width: auto;
	height: 17px;
	font-size: 120%;
	text-align: center;
	font-weight: bold;
	white-space: nowrap;
	background-image: url(img/menu-title-bar0.png);
	background-color: #486024;
	padding: 5px;
}
.menu-left {
	padding: 2px;
}
.menu-right-bar {
	width: 161px;
	/*background-color: #658329;
	background-image: url('img/menu-right-bg0.png');*/
	background: url('img/menu-right-bg0.png') repeat-y #455c24;
	vertical-align: top;
}
.menu-right-title {
	width: auto;
	height: 17px;
	font-size: 120%;
	text-align: center;
	font-weight: bold;
	white-space: nowrap;
	background-image: url(img/menu-title-bar0.png);
	background-color: #486024;
	padding: 5px;
}
.menu-right {
	padding: 2px;
	text-align: center;
}

#rightPanel
{
    
}

#centerCointainer
{
   /* width:574px;*/
}

#dAtrykulyBody table
{
    
}

#dAtrykulyBody table tr td
{
    
}

.szerokoscBezSondy
{
    width:728px;
}

.TrescAtrukuly
{
    float:left;
    margin-left:5px;
}

.Atrykulygaleria
{
    float:right;
}

#AtrKomentrarze
{
    clear:both;
}

#ctl00_Tresc_SzukajBtn
{
   height:20px;
}